Activity log for bug #1066971

Date Who What changed Old value New value Message
2012-10-15 16:55:58 Nicholas Christian Langkjær Ipsen bug added bug
2012-10-16 08:30:12 Omer Akram unity (Ubuntu): status New Incomplete
2012-10-16 12:49:41 Nicholas Christian Langkjær Ipsen attachment added Screenshot from 2012-10-15 18:43:46.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1066971/+attachment/3400204/+files/Screenshot%20from%202012-10-15%2018%3A43%3A46.png
2012-10-16 17:14:50 Omer Akram bug task added unity
2012-10-16 17:14:57 Omer Akram unity: status New Confirmed
2012-10-16 17:14:59 Omer Akram unity (Ubuntu): status Incomplete Confirmed
2012-10-16 17:15:07 Omer Akram bug task added ayatana-design
2012-10-16 17:15:14 Omer Akram unity: importance Undecided Low
2012-10-16 17:15:15 Omer Akram unity (Ubuntu): importance Undecided Low
2014-08-27 21:55:15 Marco Trevisan (Treviño) unity: status Confirmed In Progress
2014-08-27 21:55:20 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-27 21:55:22 Marco Trevisan (Treviño) unity: milestone 7.3.1
2014-08-27 21:55:44 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed In Progress
2014-08-27 21:55:46 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-27 21:56:02 Marco Trevisan (Treviño) unity/7.2: importance Undecided Low
2014-08-27 21:56:02 Marco Trevisan (Treviño) unity/7.2: status New In Progress
2014-08-27 21:56:02 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.3
2014-08-27 21:56:02 Marco Trevisan (Treviño) unity/7.2: assignee Marco Trevisan (Treviño) (3v1n0)
2014-08-27 21:56:58 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/adaptive-icon-count
2014-09-05 13:11:58 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2014-09-05 13:17:32 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Released
2014-09-16 09:02:11 Adolfo Jayme affects ayatana-design hundredpapercuts
2014-09-16 09:02:27 Adolfo Jayme bug task deleted hundredpapercuts
2014-10-30 19:28:29 Marco Trevisan (Treviño) unity/7.2: milestone 7.2.3 7.2.4
2014-12-08 19:57:08 Launchpad Janitor branch linked lp:~unity-team/unity/trusty-1066971
2014-12-15 19:19:39 Launchpad Janitor branch linked lp:~unity-team/unity/7.2.4
2015-01-06 14:32:32 Stephen M. Webb nominated for series Ubuntu Trusty
2015-01-06 14:34:37 Stephen M. Webb description What happens: 1. The user (Me, in this case) installs the gmail plugin for the launcher. 2. The user has more than 9999 unread emails. 3. The "count" becomes an unreadable mess. What shoul happen: 1. The user (Me, in this case) installs the gmail plugin for the launcher. 2. The user has more than 9999 unread emails. 3a. The "count" stretches, allowing for up to 8-9 digits to be displayed. 3b. The "count" is truncated, still showing the most important parts of the number. ProblemType: Bug DistroRelease: Ubuntu 12.10 Package: unity 6.8.0-0ubuntu2 ProcVersionSignature: Ubuntu 3.5.0-17.28-generic 3.5.5 Uname: Linux 3.5.0-17-generic x86_64 ApportVersion: 2.6.1-0ubuntu3 Architecture: amd64 CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins' Date: Mon Oct 15 18:47:19 2012 EcryptfsInUse: Yes InstallationMedia: Ubuntu 12.10 "Quantal Quetzal" - Release amd64 (20121014) ProcEnviron: LANGUAGE=en_US:en PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=en_US.UTF-8 SHELL=/bin/bash SourcePackage: unity UpgradeStatus: No upgrade log present (probably fresh install) [ Impact ] What happens: 1. The user (Me, in this case) installs the gmail plugin for the launcher. 2. The user has more than 9999 unread emails. 3. The "count" becomes an unreadable mess. What should happen: 1. The user (Me, in this case) installs the gmail plugin for the launcher. 2. The user has more than 9999 unread emails. 3a. The "count" stretches, allowing for up to 8-9 digits to be displayed. 3b. The "count" is truncated, still showing the most important parts of the number. [ Test Case ] See above. [ Regression Potential ] Any software change in the Unity desktop shell has the potential to introduce desktop shell crashes or lockups. [ Other Info ] The SRU fix for Ubuntu 14.04 LTS was cherry-picked from Ubuntu 14.10 where it has been in production use for some time with apparent regressions.
2015-01-06 14:34:47 Stephen M. Webb branch unlinked lp:~unity-team/unity/trusty-1066971
2015-01-06 14:35:20 Stephen M. Webb attachment added debdiff between unity_7.2.3+14.04.20140826-0ubuntu1 and unity_7.2.4+14.04.20141217-0ubuntu1 https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1066971/+attachment/4292934/+files/unity_7.2.4%2B14.04.20141217-0ubuntu1.debdiff
2015-01-14 17:49:22 Chris J Arges bug task added unity (Ubuntu Trusty)
2015-01-14 17:50:14 Chris J Arges unity (Ubuntu Trusty): status New Fix Committed
2015-01-14 17:50:18 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2015-01-14 17:50:20 Chris J Arges bug added subscriber SRU Verification
2015-01-14 17:50:24 Chris J Arges tags amd64 apport-bug quantal running-unity amd64 apport-bug quantal running-unity verification-needed
2015-01-17 15:29:53 Mateusz Stachowski tags amd64 apport-bug quantal running-unity verification-needed amd64 apport-bug quantal running-unity verification-done
2015-02-04 16:50:58 Launchpad Janitor unity (Ubuntu Trusty): status Fix Committed Fix Released
2015-02-04 16:53:30 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-02-11 16:15:32 Stephen M. Webb unity: status Fix Committed Fix Released
2015-02-11 17:31:24 Stephen M. Webb unity/7.2: status In Progress Fix Committed
2015-03-11 02:45:49 Stephen M. Webb unity/7.2: status Fix Committed Fix Released